"16" = "Tämä ohjelmisto voidaan asentaa vain käynnistystaltiolle.";
"17" = "Päivitystä vaativaa Apple Intermediate Codecia ei löytynyt.";
"18" = "Tämä ohjelmisto vaatii QuickTime 7.0 -sovelluksen tai uudemman.";
